body, html {
	height: 100%;
	margin: 0;

	font-family: sans-serif;
	font-size: 11px;
}

body {
	background-image: url('live_scoreboard.min.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.clcmd_say {
	position: fixed;
	width: 100%;

	top: 2px;
	left: 7px;

	color: #ffb41e;
	font-size: 14px;
}

#input_say {
	background-color: transparent;
	color: transparent;
	text-shadow: 0 0 0 #ffb41e;
	border: none;
	width: 95%;
}

input:focus {
	outline: none;
}

.scoreboard {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

	min-height: 540px;
	min-width: 660px;

	border-color: rgba(92, 72, 13, 1.0);
	border-width: 1px;
	border-style: solid;

	background: rgba(0, 0, 0, 0.5);

	z-index: 1;
}

.say {
	position: fixed;
	width: 100%;

	bottom: 80px;
	left: 12px;
	
	height: 80px;

	font-size: 14px;
}

.table-default, .table-t, .table-ct, .table-sp {
	width: 94%;
}

.mt5 { margin-top: 5px; }

.table-default tr th, .def { color: #ffb41e; }
.table-default tr th hr { background-color: rgba(92, 72, 13, 1.0); }

.table-t tr th, .t { color: #ff3333; }
.table-t tr th hr { background-color: #ff3333; }

.table-ct tr th, .ct { color: lightskyblue; }
.table-ct tr th hr { background-color: lightskyblue; }
.table-ct tr th { padding-right: 5px; }

.table-sp tr th, .sp { color: #ccc; }

.line {
	position: absolute;
	width: 100%;
}

.line hr {
	border: none;
	height: 1px;

	margin-top: -2px;
	margin-bottom: 0px;
	margin-right: 7px;
	margin-left: 1px;
}

.name { padding-left: 7px; }
.status { width: 6%; }
.action { width: 6%; }
.score { width: 8%; }
.deaths { width: 10%; }
.latency { width: 12%; }

.name, .left { text-align: left; }
.status { text-align: left; }
.action, .score, .deaths, .latency { text-align: right; }
